My Oracle Support Banner

在 RHEL6 或 OL6 64 位 (x86-64) 上安装 Oracle Database 12.1 的要求 (Doc ID 1603241.1)

Last updated on AUGUST 04, 2018

适用于:

Oracle Database - Standard Edition - 版本 12.1.0.1 和更高版本
Oracle Database - Enterprise Edition - 版本 12.1.0.1 和更高版本
Linux x86-64

用途

本说明介绍在 Red Hat Enterprise Linux 6.0 或 Oracle Linux 6(或更高版本的 6.x)64 位 (x86-64) 上成功安装 Oracle Database 12.1 版本需要满足的要求。

本说明并非重复介绍《Oracle Database 12.1 Installation Guide》中所提供的“方法”步骤。例如,本说明不包含如何创建名为“oracle”的 Linux OS 帐户,也不涉及如何设置环境变量。这些内容在《Oracle® Database Installation Guide 12c Release 1 (12.1) for Linux》中已充分说明。

适用范围

本过程面向在 64 位 (x86-64) 平台的 RHEL 6.0 上计划/安装 Oracle Database 12.1 的用户。由于明确目标是确保 Oracle Linux (OL) 与 RHEL 一样正常工作,本说明也完全适用于 64 位 (x86-64) OL 6.0。

本过程不适用于规划/安装 Grid Infrastructure(简称 GI)或任何其他 Oracle 产品。

详细信息

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


文档内容
用途
适用范围
详细信息
 I. 硬件:
 II. 软件:
 III. 环境:
 附加说明
参考

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.